@media only screen and (min-width: 768px) {
	.featured_videos_sec .featured_left_content {
		width: 60%;
		position: absolute;
		left: 0;
		bottom: 0;
	}
	.thumbnail_box {
		text-align: center;
		flex-wrap: wrap;
		display: flex;
		overflow: hidden;
		padding-top: 30px;
		padding-bottom: 40px;
		width: 85%;
		margin-left: 15%;
	}
	.featured_videos_sec .featured_left_img {
		padding-left: 28%;
		width: 100%;
	}
	.featured_videos_sec .featured_img_right img {
		width: 100%;
	} 
	.featured_videos_sec .thumbnail_box .slick-track {
		transform: translate3d(0px, 0px, 0px) !important;
	}
	.thumbnail_box .slick-slide.slick-current img {
		margin-top: -10px;
		opacity: 0.8;
	}
	.footer_sec .address_box .widget_media_image {
		display: none;
	}
	.mobile_slider,.featured_videos_sec .featured-slider .slick-prev,
	.featured_videos_sec .featured-slider .slick-next {
		display: none !important;
	}
	.single-sidebar.mob,
	.login_link { display: none; }
}

@media only screen and (min-width: 1281px) {
	.featured_videos_sec .featured_left_img {
		padding-left: 18%;
	}
}

@media only screen and (max-width: 1599px) {
	.grid-img-showcase .grid { width: 9.5%; }
}

@media only screen and (max-width: 1399px) {
	.grid-img-showcase .grid { width: 11%; }
	.page-content-wrap {padding: 8% 0;}
	.filter-bar a { font-size: 48px; }
	.search-wrapper .search-icon {top: 20px;}
	.search-wrapper.active .search-icon { top: 30px; }
	.single-banner .video-wrapper { padding-bottom: 56.25%; }
	.single-banner .left-col{padding: 20px 0;}
	.single-content { padding: 3% 0; }
}

@media only screen and (max-width: 1250px) {
	.playbook-wrapper .video-list-wrap .video-wrap { margin-right: 20px; }
	/*.playbook-wrapper .video-list-wrap .drager-icon { right: -30px; }*/
	.search-wrapper.active {width: 100%;}
}

@media only screen and (max-width: 1199px) {
	.their_story_sec .their_box {
		padding: 0 30px;
	}
	.footer_sec {padding: 100px 20px;}	
	.featured_videos_sec { padding: 120px 20px 0; }
	.popular_videos_sec { padding: 120px 20px 50px; }
	.footer_bottom { padding: 50px 20px; }
	.home_banner .left_banner_text { padding-left: 20px; }
	
	.playbook-wrapper .left-col h3 { font-size: 25px; }
	.playbook-wrapper .right-col .page-title { font-size: 40px; }
	.playbook-wrapper .video-list-wrap h3 {font-size: 20px;}
	.playbook-wrapper .video-list-wrap .video-content { padding: 15px 20px}
	.playbook-wrapper .video-list-wrap .video-mins {top: 20px;}
	.single-content h2 { font-size: 50px; }
	.filter-bar a {font-size: 40px;}
	.archive-title:after, .filter-bar a.current:after{ height: 6px; width: 40px; }
	.search-wrapper .input-holder .search-input { font-size: 40px; }	
	.single-sidebar .video-wrap .video-img {width: 33.33%;}
	.single-sidebar .video-wrap .video-content { width: 66.66%; }
	.footer_bottom .widget_media_image:last-child {margin-right: 0;}
}


@media only screen and (max-width: 1024px) {
	
	.scroll_down_button .elementor-button-wrapper .elementor-button {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.home_banner .elementor-heading-title {
		max-width: 550px;
	}
	.header_bottom .main_navigation .logout {
		top: 24px;
	}
	
	.header_bottom .tagline {
		font-size: 14px; margin: 0; padding-left: 10px;
	}
	.header_bottom .main_navigation ul li {
		font-size: 14px;
		padding-left: 32px;
		margin: 0 6px;
	}
	.header_bottom .main_navigation ul li:before {font-size: 22px; top: 2px;}
	.featured_videos_sec { padding: 120px 20px 0; }
	.popular_videos_sec { padding: 120px 20px 50px; }
	.footer_bottom { padding: 50px 20px; }
	.featured_videos_sec .featured_left_content .featured_title, .featured_videos_sec .featured_left_content .videos_title {
		font-size: 50px;
	}

	.playbook-wrapper .left-col h3 { font-size: 20px; }
	.playbook-wrapper .left-col h5, .playbook-wrapper .left-col .edit-profile { font-size: 14px; }
	.playbook-wrapper .right-col .page-title { font-size: 35px; }
	.playbook-wrapper .video-list-wrap h3 {font-size: 18px;}
	.playbook-wrapper .video-list-wrap .video-content { padding: 15px 20px}
	.playbook-wrapper .video-list-wrap .video-mins,
	.playbook-wrapper .video-list-wrap p { font-size: 14px; }
	.single-banner .left-col { width: 70%; padding:30px 0; }
	.single-banner .single-sidebar { width: 30%; }
	.single-sidebar .section-title,
	.single-sidebar .video-wrap .video-content h3 { font-size: 14px; }
	.single-content h2 { font-size: 40px; }

	.page-banner { height: 400px; padding: 0 10px; }
	.page-banner h1 { font-size: 60px;}
	.filter-bar a {font-size: 32px;}
	.filter-bar a.current:after,.archive-title:after { height: 6px; }
	.archive-title {font-size: 40px;}
	.search-wrapper .search-icon {top: 18px;}
	.search-wrapper.active .search-icon { top: 23px; }
	.search-wrapper .search-icon  img { width: 35px; }
	.search-wrapper .input-holder { height: 90px; }
	.search-wrapper .input-holder .search-input { font-size: 35px; }
	.search-wrapper .close { top: 32px;}
	.cat-post-list li .video-content h2,
	.tn-video-col h3 { font-size: 20px; }
	.tn-video-mins,
	.cat-post-list li p { font-size: 14px; }
	.cat-post-list li .video-content {padding: 0 10% 0 5%; }
	.single-sidebar .no-record { font-size: 12px; }
	.huddle-banner .elementor-container {height: 400px;}	
}
@media only screen and (max-width: 980px) {
	.footer_bottom .widget_custom_html,.footer_bottom .widget_media_image {
		margin-right: 6%;
	}
	.footer_sec .address_box {
		font-size: 15px;
	}
	.footer_sec .widget-title {
		font-size: 30px;
	}
	.footer_sec .sign_up_box .custom-html-widget {
		font-size: 15px;
	}
	.their_story_sec {
		padding-top: 40px;
	}
	.featured_videos_sec .featured_left_content .featured_title,
	.popular_videos_sec .popular_left_content .popular_title,
	.video_topic_title,
	.their_story_sec .their_box .their_story_title {
		font-size: 45px;
	}
	.category_videos_box {
		left: 10px;
	}
	.video-topic .topic-infomation .category_title {
		font-size: 18px;
		line-height: 24px;
	}
	.checkbox-cls input,.checkbox-cls {
		height: 34px;
		width: 34px;
	}
	.checkbox-cls {
		right: 14px;
		top: 14px;
	}
	.checkbox-cls label {
		font-size: 14px;
		line-height: 28px;
	}
	.checkbox-cls input:checked + label::before {
		font-size: 14px;
	}
	.modal-wrapper {
		width: 90%;
	}
	.single-sidebar .section-title,
	.single-sidebar .video-wrap .video-content h3 {
		font-size: 12px;
	}

	.filter-result .video-box { width: 33.33%; }
	.topics.result-wrap .video-topic .topic-infomation, .players.result-wrap .video-topic .topic-infomation,
	.featured.result-wrap .video-topic .topic-infomation, .sports.result-wrap .video-topic .topic-infomation,
	.webinars.result-wrap .video-topic .topic-infomation {
		height: 220px;
	}
	.tn-video-col { width: 33.33%; }
	.error-404:before  {right: -190px;}
	.error-404 {max-width: 400px;}

}
@media only screen and (max-width: 767px) {
	.admin-bar .site-content {
		margin-top: 96px;
	}
	.desktop_slider,
	.header_sec .header_top .what_huddle_text, 
	.header_top  .social_icons,.main-navigation .menu-toggle {
		display: none !important;
	}	
	.header_bottom .main_navigation .logout {display: none;}
	.header_bottom .main_navigation ul li a .sub {
		display: none;
	}
	.header_bottom .main_navigation ul li.ss-book a .sub {
		display: flex;
		flex-wrap: wrap;
		width: 12px;
		height: 12px;
		color: #fff;
		background: #E05942;
		border-radius: 50%;
		font-weight: bold;
		font-size: 8px;
		text-align: center;
		line-height: 1.5;
		overflow: hidden;
	    position: absolute;
	    opacity: 1;
	    top: -5px;
	    left: 8px;
	}
	.header_bottom .main_navigation ul li.ss-book a .sub span {
		width: 12px;
		height: 12px;
		text-align: center;
	}
	.home_banner .right_banner_video {
		order: 1;
		margin: 0 0 0;
		width: 100% !important
	}
	.home_banner .left_banner_text {
	    order: 2;
	    padding: 30px 30px 0px;
	    margin: 0;
	}
	.featured_videos_sec .container {
		padding-left: 0;
		padding-right: 0;
	}
	.featured_videos_sec {
		padding: 40px 0;
	}	
	.popular_videos_sec .popular_videos_title,
	.featured_videos_sec .featured_title  {
		font-size: 24px;
		padding-left: 20px;
		padding-bottom: 20px;
		line-height: normal;
	}
	.their_story_sec .their_box {
		padding: 0;
	}
	.their_story_sec .their_box .their_story_title {
		font-size: 24px;
		line-height: normal;
	}
	.their_story_sec .their_box .their_story_description p {
		font-size: 14px;
		line-height: 22px;
		color: #0B244E;
		margin-top: 10px;
	}
	.their_story_sec .see_all_players,
	.their_story_sec .their_story_logo_box {
		display: none;
	}
	.featured_left_content {
		order: 2;
	}
	.their_story_sec .their_story_wrap {
		width: 100%;
	}
	.their_story_sec .their_story_wrap .their_left_content { margin-bottom: 0 }
	.their_story_sec .their_story_wrap .their_story_imgbox .their_number_text {
		top: 0;
	}
	.their_story_sec .their_story_wrap .their_story_imgbox {
		padding: 15% 0;
	}
	.their_story_sec .their_story_wrap .their_left_content {
		top: 0;
	}
	.their_story_slider{ padding: 20px 0; }
	
	.their_story_sec .their_story_wrap .their_story_title {
		padding-top: 20px;
	}
	
	.their_story_sec .their_story_slider .slick-slide.slick-current .their_img {
		transform: scale(1.2) translate(0, 0);
	}
	.their_story_slider .slick-slide.slick-current .their_left_content {
		margin: -10% 0% 30px;
		width: auto;
	}
	.their_story_sec .their_story_wrap .their_story_sutitle {
		font-size: 10px; opacity: 0.5; margin: 0;
	}
	.their_story_sec .their_story_wrap .their_story_imgbox .their_img {
	 text-align: center;
	}
	.their_story_sec .their_story_wrap .their_story_imgbox .their_number_text {
		font-size: 170px;
		left: 50%;
		right: auto;
		transform: translateX(-50%);
	}
	.their_story_sec .their_story_wrap .their_story_description p {
		font-size: 12px; line-height: 1.5;
	}
	.btn_see a {
    	font-size: 12px;
	}
	.footer_sec .sign_up_box {
		order: 1;
	}
	.footer_sec .address_box {
		order: 2;
		padding-bottom: 40px;
		margin-bottom: 20px; 
	}
	.footer_sec .logo_social_copyright_box {
		order: 3;
		padding-bottom: 0 !important;
	}
	.featured_videos_sec .featured_left_img {
		padding-left: 0;
	}
	.footer_sec {
		padding: 45px 20px 20px;
		text-align: left;
	}
	.footer_sec .sign_up_box,
	.footer_sec .logo_social_copyright_box,
	.footer_sec .address_box {
		width: 100%;
		padding-bottom: 40px;
	}
	footer .mc4wp-form {
	    margin: 10px auto;
	}
	footer .mc4wp-form input[type="email"] {
		height: 32px;
		font-size: 14px;
		padding: 10px 100px 10px 12px;
	}
	footer .mc4wp-form .btn-submit { 
		height: 30px; 
		padding: 10px;
		font-size: 12px;
		width: 100px;
	}

	.logo_social_copyright_box  .widget_media_image,
	.instagram_sec .instagram_description .elementor-text-editor p,
	.instagram_description,.follow_title {
		display: none !important;
	}
	.video_topic_subtitle .fa {
		width: 25px;
		height: 25px;
		line-height: 21px;
		margin: 0 5px;
	}
	.video_topic_subtitle {
		font-size: 12px;		
		color: #0B244E;
		margin-top: 10px;
	}
/*	.instagram_title {
		margin-bottom: 10px !important;
	}*/
	.follow_title_mobile .elementor-icon-box-icon {
		line-height: 18px;
	}
	.popular_right_img .elementor_custom_embed_play {
		font-size: 40px;
	}
	.footer_sec .address_box {
		position: relative;
	}
	.footer_sec .address_box section.widget_text {
		width: 67%;
	}
	.footer_sec .address_box section.widget_media_image {
		width: 25%;
		position: absolute;
		top: 0;
		right: 0;
	}
	.footer_sec .address_box section.widget_media_image img {
		height: 74px !important;
		width: auto;
	}
	.footer_sec .address_box {
		padding-bottom: 0;
	}
	.footer_sec .widget-title {
		font-size: 16px;
		margin-bottom: 10px;
	}
	.footer_sec .sign_up_box .custom-html-widget {
		font-size: 15px;
	}
	.footer_sec .logo_social_copyright_box .social_icons {
		margin: 10px 0;
		font-size: 16px;
	}
	.footer_bottom {
		padding: 0 20px 30px;
		text-align: center;
	}
	.footer_bottom .widget_custom_html,
	.footer_bottom .widget_media_image {
		margin: 20px 0;
		margin-top: 30px;
		width: 100%;
	}
	.footer_bottom .widget-title {
		max-width: 100%;
	}
	.footer_sec .address_box {
		font-size: 14px;
		line-height: 20px;
	}
	.footer_sec .address_box p {
		margin-bottom: 0;
	}
	.footer_sec .address_box .widget_custom_html .email_button a {
		font-size: 12px;padding: 6px 14px;
	}
	.footer_sec .logo_social_copyright_box .copyright {
		font-size: 12px;
	}
	header .container {
		padding: 0 14px;
	}
	.header_sec .header_top .row {
		justify-content: flex-end;
		min-height: 60px;
	}
	.header_bottom .tagline {
		line-height: normal;
		margin-top: -66px;
	    color: #fff;
	    font-size: 10px;
	}
	.header_bottom .logo_header img {
		width: 62px; height: 62px;
	}
	.instagram_sec .instagram_title .elementor-heading-title {
		font-size: 24px;
	}	
	.header_bottom .logo_header img {
		margin: -48px 0 0 0;
	}
	.header_bottom .row {
		flex-direction: column;
	}
	.header_bottom .logo_header,
	.header_bottom .main_navigation {
		width: 100%;
	}
	.main-navigation ul {
		display: block;
		padding: 0;
	}
	.header_bottom .main_navigation ul li {
		font-size: 12px;
		margin: 10px 10px 34px;
		padding-left: 24px;
	}
	.header_sec.shrunk .header_bottom .main_navigation ul li {
		margin-top: 0;
	}
	.header_bottom .main_navigation ul li:first-child {
		margin-left: 0;
	}
	.header_bottom .main_navigation ul li::before {
		font-size: 18px;
		top: 4px;
	}
	.login_link {
		font-size: 12px;
		font-family: 'GothamBold';
		color: #fff;
		margin-top: 10px;
	}
	.login_link i {
		font-size: 15px;
		vertical-align: sub;
		padding-right: 5px;
	}
	.login_link a {
		color: #fff;
		text-decoration: none;
	}
	.login_link a:hover {
		color: #E05942;
	}

	/*toggle*/
	.main_navigation {
		position: relative;
	}
	.main_navigation .menu-toggle {
	    background-color: transparent;
	    width: 30px;
	    height: 15px;
	    margin-top: 0;
	    position: absolute;
	    right: 20px;
	    top: 50%;
	    transform: translateY(-50%);
	    cursor: pointer;
	    background: none;
	    border: none;
	    vertical-align: middle;
	    font-size: 0;
	}
	.main_navigation .menu-toggle span:first-child {
    	top: 0;
	}
	.main_navigation .menu-toggle span:nth-child(2) {
    	top: 6px;
	}
	.main_navigation .menu-toggle span:nth-child(3) {
    	top: 12px;
	}
	.main_navigation .menu-toggle span {
	    display: block;
	    position: absolute;
	    height: 4px;
	    width: 30px;
	    background: #E05942;
	    opacity: 1;
	    border-radius: 10px;
	    left: 0;
	    -webkit-transition: .25s ease-in-out;
	    transition: .25s ease-in-out;
	    will-change: transform;
	}
	.main_navigation .menu-toggle span {
	    display: block;
	    position: absolute;
	    height: 2px;
	    width: 21px;
	    background: #151515;
	    opacity: 1;
	    left: 0;
	    transition: 0.25s ease-in-out;
	    will-change: transform;
	}
	.main_navigation.toggled span:nth-child(1) {
	    top: 6px;
	    -webkit-transform: rotate(135deg);
	    -ms-transform: rotate(135deg);
	    transform: rotate(135deg);
	}
	.main_navigation.toggled span:nth-child(2) {
	    opacity: 0;
	    -webkit-transform: translateX(-10px);
	    -ms-transform: translateX(-10px);
	    transform: translateX(-10px);
	}
	.main_navigation.toggled span:nth-child(3) {
	    top: 6px;
	    -webkit-transform: rotate(-135deg);
	    -ms-transform: rotate(-135deg);
	    transform: rotate(-135deg);
	}
	.footer_bottom .container .row .widget_media_image {
		width: 33.33%;
		padding: 0 15px;
	}
	.footer_bottom {
		padding-left: 0;
		padding-right: 0;
	}	
	.video_topic_title {
		font-size: 24px;
		line-height: normal;
		margin-bottom: 15px;
	}
	.home_banner .right_banner_video {
		order: 1;
		margin: 0 0 0;
		width: 100% !important
	}
	.scroll_down_button {
		display: none;
	}
	.video-topic {
		padding-top: 30px;
		/*height: 748px;
		overflow: hidden;*/
	}
	.video-topic.open {
		height: auto;
	}

	.video-topic .topic-infomation {
		width: 100%;
		margin: 0 0 20px;
		height: 60px;
	}
	.checkbox-cls input,.checkbox-cls {
		height: 34px;
		width: 34px;
	}
	.checkbox-cls {
		right: 14px;
		top: 14px;
	}
	.checkbox-cls label {
		font-size: 14px;
		line-height: 28px;
	}
	.checkbox-cls input:checked + label::before {
		font-size: 14px;
	}
	.video-topic .topic-infomation img {
		height: 60px;
		object-fit: cover;
	}
	.category_videos_box {
		bottom: 12px;
	}
	.video-topic .topic-infomation .category_title {
		line-height: normal;
		font-size: 12px;
	}
	.video-topic .topic-infomation .videos_count {
		font-size: 10px;
	}
	.video-topic .topic-infomation::after {
		height: 60px;
	}
	.their_story_sec .their_story_wrap .their_story_title {
		font-size: 16px;
	}
	.their_story_sec .their_story_wrap .their_story_description {
		font-size: 18px;
	}
	.instagram_sec .follow_title .elementor-icon-box-title, .instagram_sec .follow_title_mobile .elementor-icon-box-title {
		line-height: normal;
	}
	.instagram_sec .follow_title_mobile .elementor-icon-box-wrapper {
		display: flex; justify-content: center;
	}
	.instagram_sec .follow_title_mobile .elementor-icon-box-wrapper .elementor-icon-box-icon {
		margin: 0 !important
	}
	.instagram_sec .elementor-widget-icon-box .elementor-icon-box-content {
		flex-grow: 0;
	}
	.instagram_sec .follow_title_mobile .elementor-icon-box-title {
		margin-left: 10px;
	}
	.their_story_sec .their_story_slider .slick-next, .mobile_slider .slick-next,
	.their_story_sec .their_story_slider .slick-prev,
	.mobile_slider  .slick-prev {
		width: 13%;
	}
	.popular_leader_confi_text span {
		opacity: 0.75;
		font-size: 12px;
	}

	.orange_button .elementor-button-wrapper .elementor-button, .footer_sec .address_box .orange_button {
		padding: 10px 14px;
		font-size: 12px;
	}
	.home_banner .orange_button .elementor-button-wrapper .elementor-button {
		max-width: 150px;
	}
	.bottom_text {
		font-size: 14px;
	}
	.view_playbook_btn a {
		height: 32px;
		line-height: 32px;
		font-size: 12px;
	}
	.modal-wrapper h3 {
		font-size: 35px;
	}
	.modal-wrapper h4 {font-size: 18px;}
	.modal {    overflow-y: auto;}
	.modal-wrapper {top: 1.4em; padding: 30px 20px;}
	.custom-form .form-row .col .form-control {font-size: 20px;}
	.popular_right_img .elementor_custom_embed_play a { width: 50px; height: 50px; border-width: 3px; font-size: 14px; line-height: 48px; }
	.playbook-wrapper .left-col a.show-more-topics{display: block; color: #E05942;}
	.playbook-wrapper .left-col a.close-profile {display: none; color: #E05942;}
	.playbook-wrapper .left-col .modal-toggle a {font: 12px/1 'GothamBold';}
	.playbook-wrapper .left-col { position: relative; width: 100% /*calc(100% - 40px)*/; padding: 30px 20px 20px; background:rgba(28,26,36,0.95); box-shadow: 2px 2px 10px rgba(0,0,0,0.2);/* position: absolute;top: 0;z-index: 2;left: 20px;*/}
	.playbook-wrapper .left-col h3 { font-size: 14px; }
	.playbook-wrapper .left-col h5, .playbook-wrapper .left-col .edit-profile { font-size: 12px; }
	.playbook-wrapper .video-list-wrap .video-topics span:not(:last-child):after { margin: 0 5px; }
	.playbook-wrapper::before { display: none; }
	.topic-status {height: 235px; overflow: hidden; }
	.topic-status.open { height: auto; overflow: hidden; }
	.close-profile { position: absolute; color: #E05942; font-size: 15px; right: 20px; top: 15px; display: block; text-decoration: none; }
	.close-profile:hover,.close-profile:focus,.close-profile:active{ color: #fff; }
	.show-more-topics {color: #E05942; font: 12px/1 'GothamBold';display: inline-block; text-decoration: none; float: left; margin: 20px 0; }
	.show-more-topics.home-more-topics {margin-bottom: 0;}
	.show-more-topics i { vertical-align:text-top; display: inline-block; }
	.show-more-topics:hover,.show-more-topics:focus,.show-more-topics:active{ color: #fff; }
	.show-more-topics.home-more-topics:hover,.show-more-topics.home-more-topics:focus,.show-more-topics.home-more-topics:active{ color: #005093; }
	.playbook-wrapper .right-col .page-title { font-size: 24px; }
	.playbook-wrapper .right-col { width: 100%; }
	.playbook-wrapper .right-col .top-section { padding: 20px 0; }
	.playbook-wrapper .right-col .section-title { font-size: 12px; }
	.playbook-wrapper .video-list-wrap .video-wrap { margin: 0 -20px; padding: 20px; }
	.playbook-wrapper .video-list-wrap .video-wrap:hover {background: #f2f2f2;}
	.playbook-wrapper .video-list-wrap {margin: 0;}
	.playbook-wrapper .video-list-wrap .video-img {margin-left: 0; width: 37%;}
	.playbook-wrapper .video-list-wrap li.no-record {padding-left: 0;}
	.playbook-wrapper .video-list-wrap .video-content { width: 63%; padding: 0 20px 0 15px; display: flex; flex-wrap: wrap; flex-direction: column;}
	.playbook-wrapper .video-list-wrap h3 { font-size: 12px; order: 1; padding-right: 35px; }
	.playbook-wrapper .video-list-wrap .video-mins { font-size: 10px; right: 0; top: 0; }
	.playbook-wrapper .video-list-wrap p { font-size: 10px; order: 2; margin: 5px 0 10px; padding-right: 20px; }
	.playbook-wrapper .video-list-wrap .video-topics { font-size: 10px; order: 3; }
	.playbook-wrapper .video-list-wrap .drager-icon {right: 20px; opacity: 1}
	.playbook-wrapper .video-list-wrap .del-btn {width: 87px;right: -87px; top: 0; height: 100%; display: flex; align-items: center; justify-content: center; opacity: 1; border-radius: 0; font-size: 25px; }
	.playbook-wrapper .video-list-wrap .del-btn .ss-delete{display: none;}
	.playbook-wrapper .video-list-wrap .del-btn .ss-gizmo{display: block;}
	.recommended-wrap { padding: 20px 0 0; }
	.watched-wrap::after { display: none; }
	.watched-wrap .video-list-wrap .video-wrap{ padding: 5px 0 5px 25px; margin: 0; }
	.watched-wrap .video-list-wrap .video-wrap:before {
		content:'▹';font-family: "SSStandard";color: #E05942; font-size: 12px; position: absolute;left: 0; top: 5px;
	}
	.watched-wrap { background: transparent; padding: 0 0 30px; }
	.playbook-wrapper .watched-wrap .video-list-wrap h3 a { opacity: 1; }
	.watched-wrap .video-img { display: none; }
	.watched-wrap .video-list-wrap .video-content { width: 100%; padding: 0; }
	.watched-wrap .video-list-wrap .video-content .video-topics,
	.watched-wrap .video-list-wrap .video-content p,
	.watched-wrap .video-list-wrap .del-btn,
	.watched-wrap .video-list-wrap .drager-icon { display: none; }

	.single-content { padding: 30px 0; }
	.single-banner .left-col { width: 100%; padding: 0; }
	.single-banner .single-sidebar {display: none;}
	.single-sidebar .section-title {width: 100%}
	.single-sidebar .video-wrap .video-content h3 { font-size: 12px; }
	.single-sidebar .video-wrap .video-content {padding: 5px 0 5px 15px;}
	.single-sidebar .video-wrap .video-content .mins { font-size: 10px; margin-top: 10px; }
	.single-content .main_detail { display: block; }
	.single-content h2,
	.single-content .video-mins { display: none; }
	.single-content .video-mins { margin-top: 10px !important; }
	.single-content .author-wrap { margin-right: 0; align-items: flex-start; width: 100%}
	.single-content .author-content {width: calc(100% - 40px)}
	.single-content .author-content h3 { display: block; font-size: 12px; margin: 0 0 5px; }
	.single-content .author-content .mins {display: inline-block; font-size: 10px; vertical-align: middle; }
	.single-content .author-img { width: 28px; height: 28px; }
	.single-content .author-content h4 { display: inline-block; font-size: 10px; font-family: 'Gotham'; font-weight: normal; vertical-align: middle; margin: 0;}
	.single-content .author-content .position { font-size: 10px; font-family: 'Gotham'; text-transform: none; display: inline-block; line-height: 14px; vertical-align: middle; }	
	.single-content .author-details { margin-bottom: 10px; }
	.single-content .content { font-size: 10px; }
	.single-content .topic-wrap {margin-bottom: 20px; opacity: 0.75;}
	.single-content .more-link a { font-size: 12px; }
	.single-content .topic-wrap span + span:before {margin: 0 5px;}
	.single-content .topic-wrap { font-size: 10px; }
	.single-sidebar.mob {display: block; width: 100%; padding: 30px 0;}
	.single-sidebar.mob .video-wrap .video-img { width: 100px; }
	.single-sidebar.mob .video-wrap .video-content { width: calc(100% - 100px);}

	.page-banner { height: 340px; padding: 0 10px; }
	.page-banner h1 { font-size: 48px; }
	.page-banner .subtitle { font-size: 12px; max-width: 200px; }
	.filter-bar a {font-size: 24px; margin-bottom: 3px;}
	.filter-bar a.current:after,
	.filter-bar ul li a.current {  display: none;}
	.search-wrapper .search-icon img { width: 20px;}
	.no-record {font-size: 12px;}
	.modal-wrapper.modal-small { padding: 30px 20px; }
	.modal-wrapper.modal-small h2 { font-size: 24px; }
	.modal-wrapper.modal-small p {font-size: 14px;}
	button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
		font-size: 12px; padding: 0.9em 2em 0.8em;
	}
	.button.btn-white {padding: 0.75em 2em 0.7em;}
	.filter-bar {
		position: relative; display: inline-block;
	}
	.toggle-filter{		
		font-size: 15px;
		display: block;
		font: 24px/1 'GothamBold';	
		z-index: 5;
		cursor: pointer;
		margin-bottom: 20px;
	}
	.toggle-filter span {
		position: relative;
		padding-bottom: 10px;
	}
	.toggle-filter span:after {
		content: "";
		background: #CC523E;
		position: absolute;
		right: 0;
		bottom: 5px;
		width: 32px;
		height: 5px;
	}
	.toggle-filter i {
		font-weight: normal;
		font-size: 13px;
		vertical-align: middle;
		margin-left: 20px;
		display: inline-block;
		transition: all 0.3s;
	}
	.toggle-filter i:hover {
		color: #E05942;
	}
	.toggle-filter i.active {
		color: #E05942;
		transform: rotate(45deg);
	}

	.filter-bar ul {
		overflow: hidden;
		transition: all 0.4s;
	}
	.filter-bar ul.open {
		height: auto;
	}
	.filter-bar ul li { z-index: 2;}
	.filter-bar ul li:not(.init) {
		float: left; width: 100%; display: none;
	}
	.filter-bar ul li:not(.init):hover, ul li.filter-bar ul li.selected:not(.init) { color: #E05942; display: block; }
	.search-wrapper { height: 50px; top: -12px; }
	.search-wrapper .input-holder { height: 50px; }
	.search-wrapper .search-icon {top: 2px; font-size: 24px;}
	.search-wrapper .input-holder .search-input { font-size: 20px; padding: 0; }
	.search-wrapper.active .input-holder { padding: 0 50px; }
	.search-wrapper.active .search-icon { left: 10px;}
	.search-wrapper .close { font-size: 16px;top: 16px; right: 10px; }
	.filter-result .video-box { width: 50%; padding: 15px; }
	.filter-result .video-box h2 {font-size: 16px; margin: 5px 0 8px;}
	.filter-result .video-box .mins { font-size: 14px; }	
	.filter-more span { font-size: 14px; margin-bottom: 25px; }
	.result-wrap.topics, .result-wrap.players {margin: 0 -5px;}
	.result-wrap .video-topic {
		padding: 0;
	}
	.result-wrap .video-topic .topic-infomation {
		width: 33.33%;
		padding: 0 5px;
	}
	.result-wrap  .video-topic .topic-infomation img {height: auto;}
	.topics.result-wrap .video-topic .topic-infomation, .players.result-wrap .video-topic .topic-infomation,
	.featured.result-wrap .video-topic .topic-infomation, .sports.result-wrap .video-topic .topic-infomation,
	.webinars.result-wrap .video-topic .topic-infomation {
		height: 200px;
	}
	.topics.result-wrap .video-topic .topic-infomation a img,
	.players.result-wrap .video-topic .topic-infomation img,
	.webinars.result-wrap .video-topic .topic-infomation a img {
		width: 100%
	}
	.archive-title {
		font-size: 24px;
	}
	.archive-title::after {
		height: 5px;
		width: 32px;
	}
	a.back-link {
		font-size: 12px;
	}
	.cat-post-list {padding: 0 0 20px; margin: 0 -20px;}
	.cat-post-list li { padding: 20px; margin: 0; }
	.cat-post-list li .video-img { width: 100px; min-height: 102px; }
	.cat-post-list li .video-content { padding: 0 0 0 20px; width: calc(100% - 100px);}
	.cat-post-list li .video-content h2 { font-size: 12px; margin: 0 0 12px; padding-right: 60px; }
	.cat-post-list li .tn-video-mins { position: absolute; top: 20px; right: 20px; font-size: 10px; }
	.tn-video-topics,
	.cat-post-list li p {font-size: 10px;}
	.tn-video-topics span + span::before {margin: 0 5px;}
	.cat-post-list .checkbox-cls input {width: 30px;height: 30px;right: 0;top: 0;}
	.cat-post-list .checkbox-cls {right: auto; top: 30px; left: 80px; width: 30px; height: 30px;}
	.cat-post-list .checkbox-cls label::after { color: #fff;border-color: #fff; font-size: 14px; line-height: 26px;}
	.watched-video-wrap h2 { font-size: 20px; }
	.tn-video-col {width: 33.33%; padding: 20px 15px; }
	.tn-video-col h3 { font-size: 12px; }
	.tn-video-col .tn-video-mins { font-size: 10px; }
	.section-content p {font-size: 12px;}
	.huddle-banner { padding: 0 5px; }
	.huddle-banner .elementor-container { align-items: flex-end !important;height: 240px; }
	.grid-img-showcase,
	.error-404:before {display: none;}
	.search .site-content h2 {font-size: 24px;}
	.search .page-content p  {font-size: 12px;}
	.search .search-field {font-size: 14px; padding: 5px 10px;}


}

@media (max-width: 560px){
	.custom-form .form-row .col {
		width: 100%;
		padding: 5px 15px;
	}
	.page-banner {height: 300px;}
	.checkbox-cls {
		width: 20px;
		height: 20px; top: 10px; right: 10px;
	}
	.checkbox-cls input {
		width: 20px;height: 20px; top:0; right: 0;
	}
	.checkbox-cls label::after {border-width: 2px; top: -1px;}
	.checkbox-cls label {font-size: 12px; line-height: 18px;}
	.filter-result {margin: 0;}
	.filter-result .video-box { width: 100%; padding: 15px 0;}
	.filter-result .video-box .video-wrap { display: flex; flex-wrap: wrap;}
	.filter-result .video-box .video-thumb { width: 40%; height: 115px; }
	.filter-result .video-box .video-content { width: 60%; padding-left: 15px;}
	.filter-result .video-box h2 {font-size: 12px; margin: 0 0 8px;}
	.filter-result .video-box .mins {font-size: 10px; margin-bottom:5px;}
	.filter-result .video-box .topics-wrap { font-size: 10px; }
	.filter-more span { font-size: 12px; margin-bottom: 25px; }	
	.result-wrap .video-topic .topic-infomation,
	.tn-video-col {
		width: 50%;		
	}
	
	.error-404 p {font-size: 13px;}
}

@media (max-width: 479px){
	.page-banner { height: 240px; }
	.page-banner h1 { font-size: 44px; }
	.filter-result .video-box .video-thumb { height: 63px; }
	.topics.result-wrap .video-topic .topic-infomation, .players.result-wrap .video-topic .topic-infomation,
	.featured.result-wrap .video-topic .topic-infomation, .sports.result-wrap .video-topic .topic-infomation,
	.webinars.result-wrap .video-topic .topic-infomation {height: 140px;}
	.tn-video-col {width: 100%; display: flex; flex-wrap: wrap; padding: 10px 15px; }
	.tn-video-col .video-img { width: 33.33%; margin-bottom: 0; height: 90px; }
	.tn-video-col .video-content { width: 66.66%; padding-left: 20px; }
	
	.search .search-field { width: 100%; margin-bottom: 5px; font-size: 14px; padding: 5px 10px;}
	.their_story_sec .their_story_slider .slick-slide .their_img {
		transform: scale(0.8) translate(25%,5%);
	}
	.their_story_sec .their_story_slider .slick-slide.slick-current + .slick-slide .their_img {
		transform: scale(0.8) translate(-25%,5%);
	}
	.their_story_sec .their_story_wrap .their_story_imgbox .their_number_text {font-size: 128px;}

}

@media (max-width: 359px){
	.header_bottom .main_navigation ul li {
		font-size: 11px;
		margin: 10px 4px 34px;
		padding-left: 22px;
	}
	.footer_sec .address_box {
	    font-size: 12px;
	    line-height: 20px;
	}
	.their_story_sec .their_story_wrap .their_story_imgbox .their_number_text {left: 25%;}
}